Module exceptions :: Class IOError

[show private | hide private]
[frames | no frames]

## Class IOError

    Exception --+
                |
    StandardError --+
                    |
     EnvironmentError --+
                        |
                       IOError

Known Subclasses:
  `DNSLookupError`

I/O operation failed.

Method Summary
| `__init__(...)` (inherited from `EnvironmentError`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `EnvironmentError`)

Generated by Epydoc 1.1 on Thu May 8 13:16:19 2003 | http://epydoc.sf.net